# Uses of Interface
org.eclipse.jdt.core.util.IExceptionAttribute

Packages that use IExceptionAttribute
Package
Description
org.eclipse.jdt.core.util
Provides a set of tools and utilities for manipulating .class files and Java model elements.

## Uses of IExceptionAttribute in org.eclipse.jdt.core.util

Methods in org.eclipse.jdt.core.util that return IExceptionAttribute
Modifier and Type
Method
Description
`IExceptionAttribute`
IMethodInfo.`getExceptionAttribute()`
Answer the exception attribute of this method info, null is none.